.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.124248px;}
.lsd{letter-spacing:-0.100200px;}
.ls5{letter-spacing:-0.090000px;}
.lsb{letter-spacing:-0.080160px;}
.ls17{letter-spacing:-0.072144px;}
.ls10{letter-spacing:-0.068136px;}
.ls18{letter-spacing:-0.064128px;}
.ls1e{letter-spacing:-0.060120px;}
.ls1b{letter-spacing:-0.048096px;}
.lse{letter-spacing:-0.044088px;}
.ls4{letter-spacing:-0.043200px;}
.ls11{letter-spacing:-0.040080px;}
.ls20{letter-spacing:-0.036072px;}
.ls7{letter-spacing:-0.032064px;}
.ls6{letter-spacing:-0.028056px;}
.lsf{letter-spacing:-0.024048px;}
.lsc{letter-spacing:-0.020040px;}
.ls8{letter-spacing:-0.016032px;}
.ls2{letter-spacing:-0.012024px;}
.ls1d{letter-spacing:-0.008784px;}
.ls1a{letter-spacing:-0.008016px;}
.ls1c{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.004008px;}
.ls1f{letter-spacing:0.008016px;}
.lsa{letter-spacing:0.008784px;}
.ls14{letter-spacing:0.016032px;}
.ls19{letter-spacing:0.020040px;}
.ls3{letter-spacing:0.021600px;}
.ls21{letter-spacing:0.026352px;}
.ls16{letter-spacing:0.035136px;}
.ls9{letter-spacing:0.039528px;}
.ls1{letter-spacing:0.039960px;}
.ls15{letter-spacing:0.040080px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-0.332664px;}
.wsa{word-spacing:-0.296592px;}
.ws1{word-spacing:-0.119880px;}
.ws12{word-spacing:-0.116232px;}
.ws17{word-spacing:-0.096192px;}
.ws2{word-spacing:-0.084168px;}
.ws10{word-spacing:-0.080160px;}
.ws14{word-spacing:-0.076152px;}
.ws1a{word-spacing:-0.072144px;}
.ws18{word-spacing:-0.068136px;}
.ws13{word-spacing:-0.065880px;}
.ws9{word-spacing:-0.064128px;}
.ws7{word-spacing:-0.060120px;}
.ws1f{word-spacing:-0.057096px;}
.ws11{word-spacing:-0.056112px;}
.wsd{word-spacing:-0.052104px;}
.ws5{word-spacing:-0.048096px;}
.ws6{word-spacing:-0.044088px;}
.ws1e{word-spacing:-0.040080px;}
.ws8{word-spacing:-0.039528px;}
.wse{word-spacing:-0.036072px;}
.wsc{word-spacing:-0.032064px;}
.ws19{word-spacing:-0.028056px;}
.ws1c{word-spacing:-0.021960px;}
.ws1d{word-spacing:-0.016032px;}
.ws16{word-spacing:-0.012024px;}
.ws3{word-spacing:-0.007200px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.024048px;}
.wsf{word-spacing:0.048096px;}
.ws1b{word-spacing:113.995536px;}
.ws4{word-spacing:440.442000px;}
._2{margin-left:-315.820800px;}
._6{margin-left:-113.698944px;}
._5{margin-left:-1.158312px;}
._4{width:1.154304px;}
._3{width:42.460752px;}
._1{width:373.392000px;}
._0{width:1860.858288px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs3{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:79.920000px;}
.y3a{bottom:12.262262px;}
.y39{bottom:55.326847px;}
.y5{bottom:68.888235px;}
.y38{bottom:123.995681px;}
.y37{bottom:142.084878px;}
.y36{bottom:160.267989px;}
.y35{bottom:179.388664px;}
.y34{bottom:197.571774px;}
.y33{bottom:216.692449px;}
.y32{bottom:234.875560px;}
.y31{bottom:253.996235px;}
.y0{bottom:268.679739px;}
.y30{bottom:272.553882px;}
.y2f{bottom:292.139279px;}
.y2e{bottom:310.228476px;}
.y2d{bottom:328.411587px;}
.y2c{bottom:346.500785px;}
.y2b{bottom:364.683895px;}
.y2a{bottom:382.773093px;}
.y29{bottom:400.956204px;}
.y28{bottom:419.045401px;}
.y27{bottom:437.228512px;}
.y26{bottom:455.317710px;}
.y25{bottom:473.500820px;}
.y24{bottom:491.590018px;}
.y23{bottom:509.679216px;}
.y22{bottom:528.236863px;}
.y21{bottom:547.822050px;}
.y20{bottom:565.911248px;}
.y1f{bottom:584.094359px;}
.y1e{bottom:602.183556px;}
.y1d{bottom:620.366667px;}
.y1c{bottom:638.455865px;}
.y1b{bottom:656.638975px;}
.y1a{bottom:674.728173px;}
.y19{bottom:692.911284px;}
.y18{bottom:711.000481px;}
.y17{bottom:729.183592px;}
.y16{bottom:747.272790px;}
.y15{bottom:765.455900px;}
.y14{bottom:783.545098px;}
.y13{bottom:802.102745px;}
.y12{bottom:821.690988px;}
.y11{bottom:839.780186px;}
.y10{bottom:857.963297px;}
.yf{bottom:876.052494px;}
.ye{bottom:894.235605px;}
.yd{bottom:921.697314px;}
.yc{bottom:950.282848px;}
.yb{bottom:978.776035px;}
.ya{bottom:1007.361569px;}
.y9{bottom:1036.322745px;}
.y8{bottom:1065.189690px;}
.y7{bottom:1083.372801px;}
.y6{bottom:1110.834510px;}
.y4{bottom:1146.637647px;}
.y3{bottom:1168.194510px;}
.y2{bottom:1202.498039px;}
.y1{bottom:1222.742745px;}
.ha{height:34.098720px;}
.hb{height:36.210938px;}
.h2{height:38.196240px;}
.h6{height:44.367188px;}
.h7{height:44.463750px;}
.h9{height:45.892383px;}
.h5{height:48.723750px;}
.h8{height:50.289258px;}
.h3{height:54.960938px;}
.h4{height:91.509961px;}
.h1{height:954.437908px;}
.h0{height:1237.176471px;}
.w2{width:194.601406px;}
.w1{width:210.882353px;}
.w0{width:956.000000px;}
.x8{left:3.124183px;}
.x0{left:112.470588px;}
.x4{left:133.558739px;}
.x6{left:140.588123px;}
.x5{left:182.764425px;}
.x7{left:327.645141px;}
.x2{left:429.169020px;}
.x3{left:722.810980px;}
.x1{left:843.529256px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.106053pt;}
.lsd{letter-spacing:-0.085526pt;}
.ls5{letter-spacing:-0.076820pt;}
.lsb{letter-spacing:-0.068421pt;}
.ls17{letter-spacing:-0.061579pt;}
.ls10{letter-spacing:-0.058158pt;}
.ls18{letter-spacing:-0.054737pt;}
.ls1e{letter-spacing:-0.051316pt;}
.ls1b{letter-spacing:-0.041053pt;}
.lse{letter-spacing:-0.037632pt;}
.ls4{letter-spacing:-0.036874pt;}
.ls11{letter-spacing:-0.034211pt;}
.ls20{letter-spacing:-0.030789pt;}
.ls7{letter-spacing:-0.027368pt;}
.ls6{letter-spacing:-0.023947pt;}
.lsf{letter-spacing:-0.020526pt;}
.lsc{letter-spacing:-0.017105pt;}
.ls8{letter-spacing:-0.013684pt;}
.ls2{letter-spacing:-0.010263pt;}
.ls1d{letter-spacing:-0.007498pt;}
.ls1a{letter-spacing:-0.006842pt;}
.ls1c{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.003421pt;}
.ls1f{letter-spacing:0.006842pt;}
.lsa{letter-spacing:0.007498pt;}
.ls14{letter-spacing:0.013684pt;}
.ls19{letter-spacing:0.017105pt;}
.ls3{letter-spacing:0.018437pt;}
.ls21{letter-spacing:0.022493pt;}
.ls16{letter-spacing:0.029991pt;}
.ls9{letter-spacing:0.033739pt;}
.ls1{letter-spacing:0.034108pt;}
.ls15{letter-spacing:0.034211pt;}
.ws15{word-spacing:-0.283948pt;}
.wsa{word-spacing:-0.253158pt;}
.ws1{word-spacing:-0.102324pt;}
.ws12{word-spacing:-0.099211pt;}
.ws17{word-spacing:-0.082105pt;}
.ws2{word-spacing:-0.071842pt;}
.ws10{word-spacing:-0.068421pt;}
.ws14{word-spacing:-0.065000pt;}
.ws1a{word-spacing:-0.061579pt;}
.ws18{word-spacing:-0.058158pt;}
.ws13{word-spacing:-0.056232pt;}
.ws9{word-spacing:-0.054737pt;}
.ws7{word-spacing:-0.051316pt;}
.ws1f{word-spacing:-0.048735pt;}
.ws11{word-spacing:-0.047895pt;}
.wsd{word-spacing:-0.044474pt;}
.ws5{word-spacing:-0.041053pt;}
.ws6{word-spacing:-0.037632pt;}
.ws1e{word-spacing:-0.034211pt;}
.ws8{word-spacing:-0.033739pt;}
.wse{word-spacing:-0.030789pt;}
.wsc{word-spacing:-0.027368pt;}
.ws19{word-spacing:-0.023947pt;}
.ws1c{word-spacing:-0.018744pt;}
.ws1d{word-spacing:-0.013684pt;}
.ws16{word-spacing:-0.010263pt;}
.ws3{word-spacing:-0.006146pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.020526pt;}
.wsf{word-spacing:0.041053pt;}
.ws1b{word-spacing:97.301629pt;}
.ws4{word-spacing:375.942126pt;}
._2{margin-left:-269.570892pt;}
._6{margin-left:-97.048471pt;}
._5{margin-left:-0.988685pt;}
._4{width:0.985264pt;}
._3{width:36.242650pt;}
._1{width:318.711163pt;}
._0{width:1588.347660pt;}
.fs4{font-size:30.728033pt;}
.fs0{font-size:34.210544pt;}
.fs3{font-size:37.488201pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:68.216234pt;}
.y3a{bottom:10.466533pt;}
.y39{bottom:47.224589pt;}
.y5{bottom:58.800000pt;}
.y38{bottom:105.837317pt;}
.y37{bottom:121.277469pt;}
.y36{bottom:136.797781pt;}
.y35{bottom:153.118357pt;}
.y34{bottom:168.638669pt;}
.y33{bottom:184.959245pt;}
.y32{bottom:200.479557pt;}
.y31{bottom:216.800133pt;}
.y0{bottom:229.333333pt;}
.y30{bottom:232.640133pt;}
.y2f{bottom:249.357376pt;}
.y2e{bottom:264.797528pt;}
.y2d{bottom:280.317840pt;}
.y2c{bottom:295.757992pt;}
.y2b{bottom:311.278304pt;}
.y2a{bottom:326.718456pt;}
.y29{bottom:342.238768pt;}
.y28{bottom:357.678920pt;}
.y27{bottom:373.199232pt;}
.y26{bottom:388.639384pt;}
.y25{bottom:404.159696pt;}
.y24{bottom:419.599848pt;}
.y23{bottom:435.040000pt;}
.y22{bottom:450.880000pt;}
.y21{bottom:467.597064pt;}
.y20{bottom:483.037216pt;}
.y1f{bottom:498.557528pt;}
.y1e{bottom:513.997680pt;}
.y1d{bottom:529.517992pt;}
.y1c{bottom:544.958144pt;}
.y1b{bottom:560.478456pt;}
.y1a{bottom:575.918608pt;}
.y19{bottom:591.438920pt;}
.y18{bottom:606.879072pt;}
.y17{bottom:622.399384pt;}
.y16{bottom:637.839536pt;}
.y15{bottom:653.359848pt;}
.y14{bottom:668.800000pt;}
.y13{bottom:684.640000pt;}
.y12{bottom:701.359672pt;}
.y11{bottom:716.799824pt;}
.y10{bottom:732.320136pt;}
.yf{bottom:747.760288pt;}
.ye{bottom:763.280600pt;}
.yd{bottom:786.720720pt;}
.yc{bottom:811.120088pt;}
.yb{bottom:835.440632pt;}
.ya{bottom:859.840000pt;}
.y9{bottom:884.560000pt;}
.y8{bottom:909.199568pt;}
.y7{bottom:924.719880pt;}
.y6{bottom:948.160000pt;}
.y4{bottom:978.720000pt;}
.y3{bottom:997.120000pt;}
.y2{bottom:1026.400000pt;}
.y1{bottom:1043.680000pt;}
.ha{height:29.105184pt;}
.hb{height:30.908081pt;}
.h2{height:32.602648pt;}
.h6{height:37.869901pt;}
.h7{height:37.952322pt;}
.h9{height:39.171741pt;}
.h5{height:41.588473pt;}
.h8{height:42.924722pt;}
.h3{height:46.912265pt;}
.h4{height:78.108921pt;}
.h1{height:814.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:166.103292pt;}
.w1{width:180.000000pt;}
.w0{width:816.000000pt;}
.x8{left:2.666667pt;}
.x0{left:96.000000pt;}
.x4{left:113.999928pt;}
.x6{left:119.999904pt;}
.x5{left:155.999760pt;}
.x7{left:279.663635pt;}
.x2{left:366.320000pt;}
.x3{left:616.960000pt;}
.x1{left:719.999867pt;}
}
